Bug 371551 - NFS problem#3 of IT 106473 - 32-bit jiffy wrap around - NFS inode
NFS problem#3 of IT 106473 - 32-bit jiffy wrap around - NFS inode
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.0
All Linux
urgent Severity high
: ---
: ---
Assigned To: Vitaly Mayatskikh
Martin Jenner
: ZStream
Depends On: 247905
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-08 12:37 EST by RHEL Product and Program Management
Modified: 2007-12-19 13:33 EST (History)
7 users (show)

See Also:
Fixed In Version: RHSA-2007-1104
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-19 13:33:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2007-11-08 12:37:47 EST
This bug has been copied from bug #247905 and has been proposed
to be backported to 4.6 z-stream (EUS).
Comment 7 Don Howard 2007-11-30 22:48:17 EST
A patch addressing this issue has been included in build 2.6.9-67.0.1.EL.
Comment 12 errata-xmlrpc 2007-12-19 13:33:26 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-1104.html

Note You need to log in before you can comment on or make changes to this bug.